
h1, .h1 {
  font-weight: 300;
  margin-bottom: .5rem;
  color: #009ee0;
}
h2 {
  font-weight: 300;
  line-height: 1;
}
h2.subhead {
  margin-top: -15px;
}
h2.subhead small {
  color: #000;
}
h3 {
  font-weight: 300;
  line-height: 1;
}
hr {
  margin: 60px 0 50px 0;
}

.ce-align-left {
    text-align: left;
}

.ce-align-center {
    text-align: center;
}

.ce-align-right {
    text-align: right;
}

.ce-table td, .ce-table th {
    vertical-align: top;
}

.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
    overflow: hidden;
}

.ce-left .ce-gallery, .ce-column {
    float: left;
}

.ce-center .ce-outer {
    position: relative;
    float: right;
    right: 50%;
}

.ce-center .ce-inner {
    position: relative;
    float: right;
    right: -50%;
}

.ce-right .ce-gallery {
    float: right;
}

.ce-gallery figure {
    display: table;
    margin: 0;
}

.ce-gallery figcaption {
    display: table-caption;
    caption-side: bottom;
}

.ce-gallery img {
    display: block;
}

.ce-gallery iframe {
    border-width: 0;
}

.ce-border img, .ce-border iframe {
    border: 2px solid #000000;
    padding: 0px;
}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 10px;
}

.ce-image .ce-gallery {
    margin-bottom: 0;
}

.ce-intext.ce-right .ce-gallery {
    margin-left: 10px;
}

.ce-intext.ce-left .ce-gallery {
    margin-right: 10px;
}

.ce-below .ce-gallery {
    margin-top: 10px;
}

.ce-column {
    margin-right: 10px;
}

.ce-column:last-child {
    margin-right: 0;
}

.ce-row {
    margin-bottom: 10px;
}

.ce-row:last-child {
    margin-bottom: 0;
}

.ce-above .ce-bodytext {
    clear: both;
}

.ce-intext.ce-left ol, .ce-intext.ce-left ul {
    padding-left: 40px;
    overflow: auto;
}

.ce-headline-left {
    text-align: left;
}

.ce-headline-center {
    text-align: center;
}

.ce-headline-right {
    text-align: right;
}

/* Space */
.frame-space-before-extra-small { margin-top: 1em; }
.frame-space-before-small { margin-top: 2em; }
.frame-space-before-medium { margin-top: 3em; }
.frame-space-before-large { margin-top: 4em; }
.frame-space-before-extra-large { margin-top: 5em; }
.frame-space-after-extra-small { margin-bottom: 1em; }
.frame-space-after-small { margin-bottom: 2em; }
.frame-space-after-medium { margin-bottom: 3em; }
.frame-space-after-large { margin-bottom: 4em; }
.frame-space-after-extra-large { margin-bottom: 5em; }

.frame-ruler-before:before {
    content: '';
    display: block;
    border-top: 1px solid #eee;
    margin-bottom: 2em;
}

.frame-ruler-after:after {
    content: '';
    display: block;
    border-bottom: 1px solid #eee;
    margin-top: 0em;
}

.ce-table {
    width: 100%;
    max-width: 100%;
}

.ce-table th, .ce-table td {
    padding: 0.5em 0.75em;
    vertical-align: top;
}

.ce-table thead th {
    border-bottom: 2px solid #dadada;
}

.ce-table th, .ce-table td {
    border-top: 1px solid #dadada;
}

.ce-table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05);
}

.ce-table-bordered th, .ce-table-bordered td {
    border: 1px solid #dadada;
}

#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -60px;
}

h1 {
  margin-top: 0 !important;
}

nav#lang-nav img {
  margin-bottom: 8px;
  border: 1px solid #999;
}

#pageHeader {
  padding-top: 2em;
  background:#000;
}

#header h1 {
  padding: 0;
  margin: 0;
}

#navigation {
  border-top: 2px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.theme-default .nivoSlider {
  box-shadow: none;  
}

#content {
  background: #fff;
  padding-bottom: 50px;
}

#content a, #footer a {
  color: #009ee0;
}

#footer {
  padding: 1em 0;
  min-height: 60px;
  line-height: normal;
}

#footer {
  border-top: 2px solid #ddd;
  color: #fff;
  background-color: #000;
}



.navbar-nav .nav-link.active {
  color: #009ee0;
}
.navbar .navbar-nav > .nav-item:has(.nav-link.active),
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  background-color: #e7e7e7;
}

.bg-black {
  background:#000;
}

#logo {
  display:block;
  margin-bottom: 1em;
  max-width: 360px;
}

/* Products */
div.tx_products3list img.productImage {
  width: auto;
  max-height: 150px;
  display: block;
  margin: 0 auto;
}
div.tx_products3list, div.tx_products3skalenbandmasseList {
  border-bottom: 1px solid #c0c0c0;
  padding: 20px 0 10px 0;
}


div.tx_products3list p.designations {
  margin: 0;
}

div.tx_products3list h4 {
  margin: 8px 0;
}
div.tx_products3skalenbandmasselList h4 {
  margin: 0;
}
div.tx_products3skalenbandmasseList img.productImage {
  width: auto;
  max-height: 150px;
  display: block;
  margin: 0 auto;
  border: 1px solid #ccc;
}
div.tx_products3show ul li.list-group-item {
  padding-top: 5px;
  padding-bottom: 5px;
}


div.page-header h1 small {
  margin: 5px 0;
  display: block;
}

div.tx_products3show h4 {
  margin-bottom: 3px;
}
div.tx_products3show ul.no-margin {
  margin-top: 0;
  margin-bottom: 0;
}

div.slider-wrapper {
  padding: 0;
}


div.csc-textpic .csc-textpic-imagewrap img {
  width: 100%;
  height: auto;
}

#map {
  width: 100%;
  height: 400px;
}

/********************************************************************/
/* Cookie Consent */
/********************************************************************/
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1 0 auto;flex:1 0 auto}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{display:block;-ms-flex:1 1 auto;flex:1 1 auto;max-width:100%;margin-right:1em}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-floating .cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-floating,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1 1 auto;flex:1 1 auto}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}.cc-window.cc-banner .cc-message{margin-right:0}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}

@media (max-width: 768px) {
  h1 {
    font-size: 25px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  #footer {
    line-height: 60px;
  }
  #footer .col-md-4 {
    text-align: right;
  }
}

.frame-img-responsive img {
	width: 100%;
	height: auto;
	border: 1px solid #c0c0c0;
}

.carousel-control {
  color: #fff !important;
  width: 5%;
}
.carousel-caption {
  display: inline-block;
  bottom: 40px;
  padding: 0;
  left: 10%;
  right: auto;
}

@media (min-width: 992px) {
  .carousel-caption {
    bottom: 55px;
  }
}

.carousel-caption h3 {
  background: rgba(0, 0, 0, 0.7);
  padding: 1rem;
  display: inline-block;
  color: #fff !important;
  border-radius: 5px;
}

.carousel-caption a {
  color: #fff !important;
  display: inline-block;
  z-index: 30;
  margin: -1rem;
  padding: 1rem;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.mb-auto {
  margin-bottom: auto !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mt-5 {
  margin-top: 3rem !important;
}

.mt-auto {
  margin-top: auto !important;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.nachhaltigkeit-logos img {
  width: auto;
  max-height: 160px;
}
.footer-logos img {
  width: auto;
  max-height: 80px;
  margin: 0 .5rem;
}
@media (min-width: 768px) {
  .footer-logos img {
    max-height: 120px;
    margin: 0 2rem;
  }
}


.footer-logos figure {
  text-align: center;
}
.footer-logos .image-caption {
  margin-top: .5rem;
}

form .form-group {
  margin-bottom: .5rem;
}

